<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[16]">
<item id="ref-2">BBC 1 HD</item>
<item id="ref-3">BBC Two HD</item>
<item id="ref-4">BBC Four</item>
<item id="ref-5">Channel 4</item>
<item id="ref-6">BBC 1 Northern Ireland</item>
<item id="ref-7">CBBC HD</item>
<item id="ref-8">Channel 5</item>
<item id="ref-9">CBeebies HD</item>
<item id="ref-10">BBC News HD</item>
<item id="ref-11">ITV1 London</item>
<item id="ref-12">STV HD</item>
<item id="ref-13">UTV</item>
<item id="ref-14">NHK world</item>
<item id="ref-15">Russia Today</item>
<item id="ref-16">Arirang TV</item>
<item id="ref-17">S4C</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
